@import url(http://fonts.googleapis.com/css?family=PT+Sans);

.chart-gauge {
    width: 200px;
    left: 10px;
    margin: 0 auto;
    position: relative;
    background-image: url("./smc.images/meterbg.png");
    background-size: 179px 114px;
    background-repeat: no-repeat;
}

.chart-color1 {
    fill: #2cc500;
}
.chart-color2 {
    fill: #666666;
}
.chart-color3 {
    fill: #f50e00;
}

.fa {
    margin-right: 8px;
    font-size: 0.75em;
}

.fa-thumbs-up {
    color: #2cc500;
}
.fa-hand-o-left {
    color: #666666;
}
.fa-thumbs-down {
    color: #f50e00;
}

.needle,
.needle-center {
    fill: #464A4F;
}

.zvalpost {
    width: 75%;
    float: left;
}

.zvalacu {
    width: 25%;
    float: left;
    padding-top: 15px;
    cursor: pointer;
}

.zvalacu h4 {
    text-align: center;
    font-size: 20px;
}

.zvalacu p {
    text-align: center;
    font-size: 18px;
}

@import url(http://fonts.googleapis.com/css?family=Share+Tech);

.chart-percent {
    height: 200px;
    position: relative;
    left: 20px;
    font-family: 'Share Tech', sans-serif;
    color: #444;
}

#percent, #svg {
    width: 160px;
    height: 160px;
    position: absolute;
    top: 0;
    left: 0;
}

#percent {
    line-height: 20px;
    height: 20px;
    top: 70px;
    font-size: 36px;
    text-align: center;
    color: #436679;
    opacity: 0.8;
}


.wrapper {
    margin: 0 auto;
}

.zvaltable {
    margin: 0 0 40px 0;
    width: 50%;
    box-shadow: 0 1px 0px rgba(0, 0, 0, 0.2);
    display: table;
    float: left;
}

.zvalrow {
    display: table-row;
    background: #f6f6f6;
}
.zvalrow:nth-of-type(odd) {
    background: #e9e9e9;
}
.zvalrow.header {
    font-weight: 900;
    color: #ffffff;
    background: #D49512;
}
.zvalrow.green {
    background: #27ae60;
}
.zvalrow.blue {
    background: #2980b9;
}

.zcell {
    padding: 6px 12px;
    display: table-cell;
}

.cell {
    padding: 6px 12px;
    display: table-cell;
    text-align: center;
}
@media screen and (max-width: 580px) {
    .cell {
        padding: 2px 12px;
        display: block;
    }
}

#gaugelabel {
    position: absolute;
    top: 120px;
    margin-left: -4px;
}

.zvalleg {
    font-size: 24px;
    position: relative;
    font-weight: bold;
    top: -26px;
    left: 245px;
}

.zvalleg i {
    margin-right: 12px;
}

.zvalleg span {
    font-family: "PT Sans";
    font-size: 20px;
}

.zvalleg .fa:before {
    margin: 0 5px;
}






.sectionClass {
    padding: 20px 0px 10px 0px;
    position: relative;
    display: block; }

.fullWidth {
    width: 100% !important;
    display: table;
    float: none;
    padding: 0;
    min-height: 1px;
    height: 100%;
    position: relative; }

.sectiontitle {
    background-position: center;
    margin: 30px 0 0px;
    text-align: center;
    min-height: 20px; }

.projectFactsWrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap; }

#projectFacts .fullWidth {
    padding: 0; }

.projectFactsWrap .item {
    width: 16.66666%;
    height: 100%;
    padding: 15px 0px;
    text-align: center; }

.projectFactsWrap .item:nth-child(4) {
    background: #825407; }

.projectFactsWrap .item:nth-child(3) {
    background: #b17804; }

.projectFactsWrap .item:nth-child(2) {
    background: #d49512; }

.projectFactsWrap .item:nth-child(1) {
    background: #e1a425; }

.projectFactsWrap .item:nth-child(6) {
    background: #523604; }
.projectFactsWrap .item:nth-child(6) a, .projectFactsWrap .item:nth-child(6) p, .projectFactsWrap .item:nth-child(6) span, .projectFactsWrap .item:nth-child(6) i {
    color: white !important; }

.projectFactsWrap .item:nth-child(5) {
    background: #6e4706; }

.projectFactsWrap .item p.number {
    font-size: 16px;
    padding: 0 0 10px;
    font-weight: bold; }

.projectFactsWrap .item p {
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    margin: 0;
    padding: 6px; }

.projectFactsWrap .item span {
    width: 60px;
    background: white;
    height: 2px;
    display: block;
    margin: 0 auto; }

.projectFactsWrap .item i {
    vertical-align: middle;
    font-size: 18px;
    color: rgba(255, 255, 255, 1);
    margin: 0;
}